{
  "id": "2342812",
  "name": "全景编辑器",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "19580805",
      "name": "预览",
      "font_class": "yulan",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "19580806",
      "name": "场景导航",
      "font_class": "changjingdaohang",
      "unicode": "e74a",
      "unicode_decimal": 59210
    },
    {
      "icon_id": "17372574",
      "name": "jump_edit",
      "font_class": "jump_edit",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "17740785",
      "name": "mod_help",
      "font_class": "mod_help",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "19543922",
      "name": "show_drop-down",
      "font_class": "show_drop-down",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "7857935",
      "name": "返回",
      "font_class": "_back",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "7858493",
      "name": "前往",
      "font_class": "_forward",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "7859032",
      "name": "勾",
      "font_class": "_yes",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "7878603",
      "name": "+",
      "font_class": "_plus",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "9143956",
      "name": "search",
      "font_class": "search",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "9669413",
      "name": "勾选",
      "font_class": "_gou",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "11304931",
      "name": "more read",
      "font_class": "more",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "14382984",
      "name": "close",
      "font_class": "close",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "14383009",
      "name": "scene_map_3d",
      "font_class": "scene_map_3d",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "15091728",
      "name": "photoview",
      "font_class": "photoview",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "16803890",
      "name": "exit_dot",
      "font_class": "exit_dot",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "16803891",
      "name": "panorama_dot",
      "font_class": "panorama_dot",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "16804008",
      "name": "Jump",
      "font_class": "jump",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "7858053",
      "name": "热点",
      "font_class": "_hotpoint",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "7858512",
      "name": "保存",
      "font_class": "_save",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "7858528",
      "name": "初始画面",
      "font_class": "_screen",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "9845309",
      "name": "基础设置",
      "font_class": "_base",
      "unicode": "e672",
      "unicode_decimal": 58994
    }
  ]
}
